.msg {
    margin: 0 0 10px 0;
    padding: 16px 10px 16px 46px;
    background-repeat: no-repeat;
    background-position: 12px center;
}
.msg-success {
    background-color: #CFC;
    background-image: url("/assets/ctx/95336678/images/icon_success.png");
}
.msg-error {
    background-color: #FF9;
    background-image: url("/assets/ctx/26aea9d4/images/icon_error.png");
}
.msg-info {
    background-color: #E7EFF3;
    background-image: url("/assets/ctx/80b2c657/images/icon_info.gif");
}
.msg-alert {
    color:#000000;
    background-color: #FF9;
    background-image: url("/assets/ctx/efb5aa91/images/icon_alert.png");
}
.msg-publishing {
    background-color: #E7EFF3;
    background-image: url("/assets/ctx/7c5a1312/images/ani-rebuild.gif");
}

.msg a.close-me {
    background: transparent url("/assets/ctx/341c65fa/images/icon_close.png") no-repeat scroll 3px 4px;
    display: block;
    float: right;
    height: 18px;
    min-width: 0;
    padding: 2px;
    width: 22px;
    margin: 0;
}
.msg a.close-me span {
    display: none;
}
span.success {
    font-weight:normal !important;
    color:green !important;
}

span.sameRoute {
    font-weight:bold !important;
    color:green !important;
}

span.differentRoute {
    font-weight:normal !important;
    color:#4C4C4C !important;
}

span.alert {
    font-weight:bold !important;
    color:red !important;
}

span.ontime
{
    color:green !important;
}

span.expired,span.notchecked
{
    font-weight:bold;
    color:#ffd700 !important;
}

span.manual
{
    font-weight:bold;
    color:red !important;
}

span.notchecked
{

}

span.fixed
{
    font-weight:bold;
    color:green !important;
}

span.rejected
{
    font-weight:bold;
    color:red !important;
}

.msg-error a.close-me,
.rebuilding-screen .msg a.close-me,
.restore-publishing-config .msg a.close-me,
.insert-asset-dialog .msg a.close-me,
.edit-template .msg-info a.close-me,
.rebuilding-screen .msg-info a.close-me,
.pinging-screen .msg-info a.close-me,
.list-notification .msg-info a.close-me,
.zero-state a.close-me {
    display: none;
}


.passed {
	color: #000 !important;
	background-color: #8FE210;
}

.undefined {
	color: #000;
	background-color: #CCC;
}

.failed {
	color: #000;
	background-color: #FF0A0A;
}

.edited_data{
    border: 1px red solid;
    padding: 5px;
    display: inline-block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.prev_equals{
    border: 1px yellow solid;
    background-color: #E7E749;
    padding: 5px;
    display: inline-block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.task-rule-hidden{
    display: none;
}